Changeset 114089 in spip-zone


Ignore:
Timestamp:
Feb 24, 2019, 11:41:08 AM (6 months ago)
Author:
spip.franck@…
Message:

Le plug vient d'arriver sur la zone, donc, je monte les version des necessite aux dernière version pour simplification du sad

Location:
_plugins_/location_immeubles
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/location_immeubles/branches/v1/paquet.xml

    r114057 r114089  
    22        prefix="location_immeubles"
    33        categorie="divers"
    4         version="1.0.8"
     4        version="1.0.9"
    55        etat="test"
    66        compatibilite="[3.0.0;3.2.*]"
     
    2020        <traduire module="paquet-location_immeubles" reference="fr" gestionnaire="salvatore" />
    2121
    22         <necessite nom="location_objets" compatibilite="[1.3.1;]" />
    23         <necessite nom="objets_infos_extras" compatibilite="[1.0.0;]" />
    24         <necessite nom="objets_services_extras" compatibilite="[1.0.0;]" />
    25         <necessite nom="immeubles" compatibilite="[1.0.0;]" />
    26         <necessite nom="prix_objets_periodes" compatibilite="[1.0.2;]" />
    27         <necessite nom="cextras" compatibilite="[3.11.5;[" />
     22        <necessite nom="location_objets" compatibilite="[1.4.2;]" />
     23        <necessite nom="objets_infos_extras" compatibilite="[1.0.4;]" />
     24        <necessite nom="objets_services_extras" compatibilite="[1.0.3;]" />
     25        <necessite nom="immeubles" compatibilite="[1.0.7;]" />
     26        <necessite nom="prix_objets_periodes" compatibilite="[1.1.2;]" />
     27        <necessite nom="cextras" compatibilite="[3.11.7;[" />
    2828
    2929        <pipeline nom="declarer_champs_extras" inclure="base/location_immeubles.php" />
  • _plugins_/location_immeubles/trunk/paquet.xml

    r114055 r114089  
    22        prefix="location_immeubles"
    33        categorie="divers"
    4         version="1.0.8"
     4        version="1.0.9"
    55        etat="test"
    66        compatibilite="[3.0.0;3.2.*]"
     
    2020        <traduire module="paquet-location_immeubles" reference="fr" gestionnaire="salvatore" />
    2121
    22         <necessite nom="location_objets" compatibilite="[1.3.1;]" />
    23         <necessite nom="objets_infos_extras" compatibilite="[1.0.0;]" />
    24         <necessite nom="objets_services_extras" compatibilite="[1.0.0;]" />
    25         <necessite nom="immeubles" compatibilite="[1.0.0;]" />
    26         <necessite nom="prix_objets_periodes" compatibilite="[1.0.2;]" />
    27         <necessite nom="cextras" compatibilite="[3.11.5;[" />
     22        <necessite nom="location_objets" compatibilite="[1.4.2;]" />
     23        <necessite nom="objets_infos_extras" compatibilite="[1.0.4;]" />
     24        <necessite nom="objets_services_extras" compatibilite="[1.0.3;]" />
     25        <necessite nom="immeubles" compatibilite="[1.0.7;]" />
     26        <necessite nom="prix_objets_periodes" compatibilite="[1.1.2;]" />
     27        <necessite nom="cextras" compatibilite="[3.11.7;[" />
    2828
    2929        <pipeline nom="declarer_champs_extras" inclure="base/location_immeubles.php" />
Note: See TracChangeset for help on using the changeset viewer.